RubyGems Navigation menu

activemerchant-est 1.4.2.5

Framework and tools for dealing with credit card transactions.

Gemfile
          gem 'activemerchant-est', '~> 1.4.2.5'
  
  
  
  
  
  
  

install
          gem install activemerchant-est -v 1.4.2.5
  
  
  
  
  
  
  

Authors:

  • Tobias Luetke

Owners:

Total downloads 11,617

For this version 6,088

Required Ruby Version: None

Links:

Versions:

  1. 1.4.2.6 - February 12, 2010 (418 KB)
  2. 1.4.2.5 - January 16, 2010 (418 KB)